/* Responsive Settings
---------------------------------------- */
@media (min-width: 980px) {}
@media (max-width: 979px) {
	#header {
		width:100%;
	}
	#header .tools{
		padding:0 20px 0 0;
	}
	/*
	.content .wrapper {
		width:100%;
		margin-left: 200px;
		padding:20px 20px 0 20px;
	}

	.longtail {
		width:90%;
		padding: 20px 0 20px 20px;
	}
	*/
}
@media (max-width: 767px) {
	/* Hidden Content */
	#header .tools form,
	.featured,
	#leftContent,
	#rightContent,
	#footer .longtail,
	#header .tools li:nth-child(1) {
		display:none;
	}

	/* 100% Width */
	#header,
	#mainContent,
	#mainContentFront {
		width:100%;
		float:none;
	}

	/* Header */
	#header .nav li {
		margin:0 0 0 10px;
	}
	#header .nav a {
		padding:0 0 0 10px;
	}
	#header .tools li {
		float:none;
	}

	/* Content & Wrappers */
	.content {
		margin:0 0 -104px 0;
		background-position:40% 100%;
	}
	.content .wrapper {
		width:90%;
		margin:0;
		padding:20px 20px 0 20px;
	}

	/* Footer */
	#footer .colophon .wrapper {
		width:100%;
		margin:0;
	}
	#footer .colophon .contact {}
	#footer .colophon .contact div {}
	#footer .colophon .webmaster {
		width: auto;
		 float:left;
	}

	/* Teasers */
	.teasers .teaser {
		margin:0 0 15px 0;
	}

	/* Transport pages */
	#transport li {
		width:45%;
		min-height:auto;
		padding:0 5% 20px 0;
	}
	#transport li:nth-child(2n+1) {
		clear:left;
	}
	#transport li:nth-child(3n+1){
		clear:none;
	}

	/* Services & Research Template
	-------------------------------------------------------------- */
	.sectionList li {
		width:100%;
		float:none;
	}
	.sectionList li.clear {
		clear:none;
	}

	/* Services & Research Template - Section News
	-------------------------------------------------------------- */
	.sectionNews .mainArticle .box {
		width:100%;
		min-height:20px;
		left:0;
		bottom:0;
		-webkit-border-radius:0;
		   -moz-border-radius:0;
			 -o-border-radius:0;
				border-radius:0;
		overflow:hidden;
	}
	.sectionNews .mainArticle .box h3 {
		margin:10px 10px 5px 10px;
		line-height:120%;
		font-size:15px;
	}
	.sectionNews .mainArticle .box p {
		margin:0 10px 10px 10px;
	}

	.sectionNews .subArticles {
		padding:10px;
		border:1px solid #DCDCDC;
		border-top:none;
		background:#FFF;
		overflow:hidden;
	}
	.sectionNews .subArticles .box {
		width:100%;
		float:none;
	}
	.sectionNews .subArticles .box a {
		text-decoration:none;
		outline:none;
	}
	.sectionNews .subArticles .box img {
		width:100%;
		padding:0 0 10px 0;
		float:none;
	}
	.sectionNews .subArticles .box h3 {
		margin:0;
		padding:0;
		font-size:1.2em;
		color:#333;
	}
	.sectionNews .subArticles .box h2 {
		margin:0;
		padding:0;
		font-size:1.4em;
		color:#F5F9FC;
	}
	.sectionNews .subArticles .box time {
		font-size:0.9em;
		color:#999;
	}
	.sectionNews .subArticles .box p {
		font-size:1em;
		color:#333;
	}
	.sectionNews .subArticles .more {
		padding:10px 0 0 0;
		border-top:1px dotted #DCDCDC;
		text-align:right;
		clear:both;
	}
	.sectionNews .subArticles .more a {
		display:inline;
		color:#333;
	}
}
@media (max-width: 480px) {
	/* Hidden Content */
	#header .tools form,
	.featured,
	#leftContent,
	#breadcrumbs,
	#rightContent,
	#footer .longtail,
	#header .tools li:nth-child(1),
	#header .tools li:nth-child(2),
	#header .tools li:nth-child(3) {
		display:none;
	}

	/* 100% Width */
	#header,
	#mainContent,
	#mainContentFront {
		width:100%;
		float:none;
	}

	/* Header */
	#header .nav li {
		margin:0 0 0 10px;
	}
	#header .nav a {
		padding:0 0 0 10px;
	}

	/* Content & Wrappers */
	.content {
		margin:0 0 -104px 0;
		background-position:40% 100%;
	}
	.content .wrapper {
		width:90%;
		padding:10px 20px 0 20px;
	}
	
	/* Footer */
	#footer .colophon .wrapper {
		width:100%;
		margin:0;
	}
	#footer .colophon .contact {
		 width:100%;
		 padding:0;
		 float:none;
	}
	#footer .colophon .contact div {
		 width:100%;
		 padding:0;
		 float:none;
	}
	#footer .colophon .webmaster {
		display:none;
	}

	/* Teasers */
	.teasers .teaser {
		margin:0 0 10px 0;
	}
	.teasers .teaser-nav li {
		float:none;
	}
	.teasers .teaser-nav li a {
		display:block;
		padding:2px 0;
		text-align:center;
	}

	/* Transport pages */
	#transport {
		margin-top: 10px;
	}

	#transport li {
		width:100%;
		min-height:auto;
		padding:0 5% 20px 0;
	}
	#transport li:nth-child(2n+1) {
		clear:left;
	}
	#transport li:nth-child(3n+1){
		clear:none;
	}
	.sectionNews .mainArticle .box{
		position: relative;
	}
}